Subject: Ticket Assigned - Damaged item/ share photos/ 4215065
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 10:35:20 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4215065 Coach Abby                    Hello , good afternoon; I recently purchased a dining table and chairs from your company and the chair is damaged . It appears the screw is loose . Can you fix it please ?           02:16 PM, 28th Sep                     Coach Abby                             02:16 PM, 28th Sep                   Alhamzi                   Hi Coach, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:19 PM, 28th Sep                     Coach Abby                    Please , kindly help me fix the chair           02:20 PM, 28th Sep                     Coach Abby                    Thanks           02:20 PM, 28th Sep                     Coach Abby                    I just bought it recently and the screw was loose           02:20 PM, 28th Sep                     Coach Abby                    I can’t sit on the chair           02:20 PM, 28th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            02:20 PM, 28th Sep                   Alhamzi                   Could you please share your order number so that I can assist you further?           02:20 PM, 28th Sep                     Coach Abby                    9574454584           02:23 PM, 28th Sep                     Coach Abby                    Novi-2 seater dining set           02:23 PM, 28th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4215065           02:29 PM, 28th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           02:29 PM, 28th Sep                     Coach Abby                    No , thank you. That’s all           02:29 PM, 28th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932053